Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000313SAO Utils[All Projects] 插件/Plug-inpublic2013-10-28 18:402014-02-04 03:39
Reportershendanxiaogui 
Assigned ToGPBeta 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platform32-bitOSWindowsOS VersionXP
Product Version0.2.0 (Alpha 2) 
Target Version0.2.1 (Alpha 2 Hotfix 1)Fixed in Version0.2.1 (Alpha 2 Hotfix 1) 
Summary0000313: HP Bar扩展信息的不正常出现
DescriptionHPbar在关闭扩展信息的情况下,什么都不干点确定会再次出现。
Steps To Reproduce1、关闭扩展信息,点确定。扩展信息正常关闭了。
2、这次啥都不干,点确定。扩展信息居然出现了。
3、点开扩展信息,点确定。扩展信息仍然出现了。
4、关闭扩展信息,点确定。扩展信息正常关闭了。
Additional Information无(´・_・`)不是什么重要的东西,慢慢改好了。
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-10-28 18:40 shendanxiaogui New Issue
2013-11-03 19:04 GPBeta Status new => resolved
2013-11-03 19:04 GPBeta Resolution open => fixed
2013-11-03 19:04 GPBeta Assigned To => GPBeta
2013-11-03 19:04 GPBeta Target Version => 0.2.1 (Alpha 2 Hotfix 1)
2014-02-04 03:39 GPBeta Fixed in Version => 0.2.1 (Alpha 2 Hotfix 1)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker